@media only screen and (min-width: 401px) and (max-width: 768px) 
{

	body
	{
		padding-top:			0px;
	}
	

	#wrapper
	{
		margin-right: 			auto;
		margin-left: 			auto;
		
		width:					80%;
		border:					none;
		
	}
	
	#logo
	{
		margin:					10px;
		margin-left: 0;
	}
	
	#globalnav
	{
		margin:					0px;
		margin-right:			10px;
	}
	
	/*#share,*/
	form#product-search input#findtext,
	/*nav#breadcrumb ul,*/
	#left .widget,
	#left
	{
		display:				none;
	}
	nav#breadcrumb
	{
		display:				block;
	}
	.article_main_content
	{
		position: relative;
		padding-top: 42px;
	}

		
	article#main
	{
		width:					auto;
		padding:				20px;
		margin-left:			0px;
	}
	
	#right
	{
		clear:					both;
		width:					auto;
		float:					none;
		padding:				0px;
		margin:					20px 10px;
		padding-top:			30px;
		padding:				30px 20px;
		border-top:				1px solid #999;

		position:  				relative!important;
		top:  					auto!important;
		left:  					auto!important;
	}

	#left
	{
		width:					100%;
		padding:				0px;
		margin:					0px;
	}
	
	#sectionnav
	{
		width:					100%;
		margin:					0px 10px;
		margin-top:				5px;
	}
	
	#sectionnav a.a0
	{
		display:				none;
	}
	
	#sectionnav li
	{
		float:					left;
		padding-right: 			15px;
	}
	
	#sectionnav li a:after
	{
		content: 				" |   ";
	}
	
	#sectionnav li:last-child a:after
	{
		content:	"";
	}
	
	#mobilemainnav ul.m1
	{
		/*visibility: 			hidden;*/
	}
	
	article#main
	{
		float:					none;
		width:					auto;
		padding:				10px;
	}
	
	#footer
	{
		clear:					both;
		/*
		padding:				10px 0px;
		margin:					0px 10px;
		border-top:				1px solid #999;
		margin-top:				25px;
		*/
		border-top: none;
	}
	
	
	
	
	.home-text
	{
		float:					none;
		width:					auto;
	}
	
	.home-banner-tabs
	{
		margin-right:			60px;
	}
	
	.cta-newsletter
	{
		float:				none;
		width:				auto;
		margin-left:		0px;
		background-color:	#eee;
		padding:			10px;
	}
	
	.cta
	{
		display:			block;
		width:				auto;
		height:				50px;
		background-color: 	#eee;
		font-size:			16px;
		text-align:			center;
		line-height:		50px;
		margin:				0px;
		margin-top:			20px;
	}
	
	#slideshow-box
	{
		width:				100%;
		overflow:			hidden;
	}

	.homepage_gallery
	{
	    float: left;
	    font-family: "Open Sans",sans-serif;
	    height: 170px;
	    margin-bottom: 20px !important;
	    margin-right: 30px;
	    overflow: hidden;
	    position: relative;
		clear: both;
		width: 230px;
	}
	.homepage_gallery:nth-child(even)
	{
		clear: none;
		margin-right: 0 !important;
	}
	.homepage_gallery:nth-child(odd)
	{
		margin-right: 30px !important;
	}
	.homepage_gallery h4 {
	    width: 210px;
	}
	.homepage_gallery .abstract, 
	.homepage_gallery .abstract p
	{
	    width: 190px;
	    max-height: 130px;
	}

	#share
	{
	    background-color: #FFFFFF;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100px;
	    z-index: 400;
	}

	.front #breadcrumb {
		display: none;
	}

	#globalnav ul 
	{
	    height: 28px;
	    overflow: hidden;
	}
	.video_list_item {
	    float: left;
	    padding-right: 0;
	    width: 50%;
	}
	.video_list_item_container
	{
		padding-right: 20px;
	}


	#tabs {
	    margin-right: 0px;
	}
	#tabs ul.tabsnav li a {
	    font-size: 13px;
	}

}

/* ############################################################################### */
/* get applied to 400 and 768 */
/* ############################################################################### */
@media only screen and (max-width: 768px)
{

	#homepage_gallery {
		padding-left: 0px;
	}

	#mainnav {
		display: none;
	}
	.bg_white {
	    position: relative;
	    width: 90%;
	    z-index: 2;
   	}
	.wrapper {
		width: 90%;
	}
	#wrapper {
		width: 100%;
	}
	#wrapper #body {
		padding: 30px;
	}
	article#main {
	    padding: 0;
	}
	#header_menu #socialmedia,
	#mobilemainnav
	{
		display: none;
	}
	
	#mobilemainnav li.i0,
	#mobilemainnav li.last
	{
		margin: 0;
		top: 0;
		left: 0;
		float: none;
		background-color: #56a0d1;
		/*padding: 5px;*/
		width: 100%;
	}
	#mobilemainnav > ul > li.first {
	    left: 0;
	}

	#mobilemainnav a.a0
	{
		padding:				10px;
		display:				block;
		float:					none;
		height: auto;
		max-width: 100%;
		text-shadow: none;

	}

	#mobilemainnav a.a0.active {
	    color: #000;
	}

	#mobilemainnav > ul > li.last a.a0 {
	    color: #1d4c82;
	}
	#mobilemainnav > ul > li.last a.a0:hover {
	    background-color: transparent;
	}
	a.showsub {
	    background-image: none;
	}

	#mobilemainnav
	{
		position: static;
	}
	#mobilemainnav ul.m0
	{
	    /*padding-right: 10px;*/
	    margin-bottom: 70px;
	}
	#mobilemainnav ul.m1
	{
		position:					static;
		z-index:					9000;
		clear:						both;
		border-top: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#mobilemainnav ul.m1 li {
	    background-color: #7E99AA;
	    display: block;
	    font-family: 'Open Sans',sans-serif;
	    font-size: 12px;
	    font-weight: bold;
	    position: relative;
	    vertical-align: bottom;
	    width: 100%;
	}
	#mobilemainnav ul.m2, #mobilemainnav ul.m2 ul {
	    position: static;
	    width: 100%;
	}


	#globalnav ul.m0 li a {
	    padding-right: 5px;
	}
	#menu-mobile-main
	{
		background-image: url(/site/images/bg-menu-mobile.png);
		background-repeat: no-repeat;
		background-position: right 5px;
		display: block;
		position: absolute;
		width: 78px;
		height: 20px;
		top: -52px;
		top: -46px;
		right: 230px;
		right: 39%;
		padding-left: 15px;
		font-weight: bold;
		font-size: 20px;
		font-family: 'Roboto Condensed', sans-serif;
		color: #FFF;
		text-transform: uppercase;
		text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
		cursor: pointer;
	}
	#header_menu {
	    /*height: 91px;*/
	    min-height: 91px;
	    height: auto;
	}
	form#search {
		/*margin-top: -48px;*/
		/*margin-right: 0px;*/
		position: absolute;
		top: -60px;
		right: -10px;

	}
	form#search input#findtext {
	    width: 160px;
	}
	#right {
	    border-top: 1px dotted #999999;
	    clear: both;
	    float: none;
	    left: auto !important;
	    margin: 0;
	    padding: 30px 0;
	    position: relative !important;
	    top: auto !important;
	    width: auto;
	}
	#right .sidebar 
	{
		clear: both;
		float: left;
		margin: 0;
		margin-bottom: 30px;
		margin-right: 30px;
	}
	#right .sidebar:nth-child(even)
	{
		clear: none;
		margin-left: 0;
		margin-right: -30px;
	}
	#mainnavfooter
	{
		float: left;
		width: 35%;
		display: block;
	}
	#globalnavfooter
	{
		float: left;
		width: 35%;
		display: block;
	}
	.footer_text {
		float: left;
		width: 30%;
	}
	#mainnavfooter ul,
	#globalnavfooter ul
	{
		padding-top: 20px;
		padding-right: 10px;
	}
	#mainnavfooter li, #globalnavfooter li {
		margin-bottom: 5px;
	}

	#globalnavfooter a,
	#mainnavfooter a
	{
		color: #fff;
		font-size: 14px;
		font-weight: 600;
	}
	#footer #socialmedia
	{
		padding: 0;
	}
	.mobile_hide {
		display: none;
	}
	.mobile_show {
		display: block;
	}
	.footer_awards 
	{
		padding-top: 30px;
	}
	#slideshow_wrapper {
		left: 0;
		position: relative;
		margin-bottom: 20px;
	}
	#slideshow {
	    height: auto;
	    overflow: visible;
	    position: absolute;
	    width: 100%;
	    z-index: 5;
	}
	#slideshow_wrapper .slideshow_nav {
	    left: 0;
	    padding-right: 0;
	    position: static;
	    top: 0;
	    width: auto;
	    z-index: 10;
	}
	#slideshow_shim {
	    display: none;
	}
	#slideshow .slide img {
	    left: 0;
	    position: static;
	    width: 100%;
	}
	#slideshow span.slide_text {
	    left: 0;
	    padding: 0;
	    position: absolute;
	    width: 100%;
	    bottom: 5px;
	}
	#slideshow span.slide_text .title,
	#slideshow span.slide_text .calltoaction
	{
	    padding: 10px 10px 10px 10px;
	}
	#slideshow span.slide_text .calltoaction
	{
	    padding: 0px 10px 10px 10px;
	}

	#homepage_open {
	    color: #777777;
	    float: none;
	    margin: 0 20px 20px 0;
	    width: auto;
	}

	#mobilemainnav a.a0.last.active {
	    background-color: transparent;
	}

	#homepage_top {
		height: auto;
		margin-top: 20px;
	}

	#slideshow div.slide {
		height: auto;
		background-color: #fff;
		overflow: hidden;
	}

	#globalnav
	{
		overflow: hidden;
	}

	#homepage_gallery
	{
		margin-top: 40px;
	}

	ul#socialmedia li {
	    margin: 0 10px 15px 0;
	}

	#wrapper #body 
	{
		padding-top: 0;
		margin-top: -30px;
	}

	.industry_insights article#main
	{
		width: auto;
	}
	.industry-insights .content-block .column {
		width: 100%;
	}
	.industry-insights .content-block {
		width: 42%;
	}

	.fese_form_column 
	{
		float: none;
		margin: 0;
		width: 100%;
	}
	form#search input#findtext {
	    width: 100%;
	    padding: 0;
	}
	form#search {
	    width: 33%;
	    padding: 3px 8px 6px 8px;
	}
	form#search button {
	    height: 22px;
	    width: 26px;
	    position: absolute;
	    top: 6px;
	    right: 4px;
	}

	.testimonials_list_item .column:nth-child(2n),
	.article_list_item .column:nth-child(2n),
	.whitepapaer_list_item .column:nth-child(2n),
	.newsletter_list_item .column:nth-child(2n),
	.publication_list_item .column:nth-child(2n)
	{
	    padding-left: 0px;
	    width: auto;
	}

	.testimonials_list_item .column,
	.article_list_item .column,
	.whitepapaer_list_item .column,
	.newsletter_list_item .column,
	.publication_list_item .column
	{
	    float: none;
	}

	#youtube_player 
	{
		width: 100%;
		/*height: 256px;*/
	}

	.video_list_page article#main 
	{
	    width: auto;
	}

	.the_calmac_advantage .imagemap-block #caption 
	{
	    margin-right: 0;
	    padding-top: 10px;
	    text-align: left;
	    clear: both;
	    margin-bottom: -30px;
	}
	.the_calmac_advantage .imagemap-block #caption .caption
	{
		padding: 0 20px;
	}
	.imagemap-block
	{
		text-align: center;
	}
	.the_calmac_advantage .imagemap-block #imagemapimg 
	{
	    float: none;
	}

}

@media only screen and (max-width: 500px)
{

	#tabs ul.tabsnav li {
	    float: none;
	    width: 90%;
	}
	#tabs div.tabscontent {
	    width: 90%;
	}
}